[Startup]
EnableLangDlg=Y
Product=InPixio Photo Maximizer Pro
ProductGUID=33DB8C17-40C9-4629-B6D4-05A4C7E8AA86
CompanyName=Avanquest
CompanyURL=##URLHELPLINK##
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
ScriptDriven=4
MasterNumber=130305017920
ProductKey=NGPR.exe
ProductVersion=1.20.25799

[Languages]
Default=0x0409
Supported=0x040c
RequireExactLangMatch=0x0404,0x0804
RTLLangs=0x0401,0x040d

[0x0409]
0x0409=English (United States)
0x0411=Japanese
0x0401=Arabic (Saudi Arabia)
0x042d=Basque
0x0402=Bulgarian
0x0403=Catalan
0x0804=Chinese (PRC)
0x0404=Chinese (Taiwan)
0x041a=Croatian
0x0405=Czech
0x0406=Danish
0x0413=Dutch (Netherlands)
0x040b=Finnish
0x0c0c=French (Canada)
0x040c=French (France)
0x0407=German (Germany)
0x0408=Greek
0x040d=Hebrew
0x040e=Hungarian
0x0421=Indonesian
0x0410=Italian (Italy)
0x0412=Korean
0x0414=Norwegian (Bokmal)
0x0415=Polish
0x0416=Portuguese (Brazil)
0x0816=Portuguese (Portugal)
0x0418=Romanian
0x0419=Russian
0x0c1a=Serbian (Cyrillic)
0x041b=Slovak
0x0424=Slovenian
0x040a=Spanish (Traditional Sort)
0x041d=Swedish
0x041e=Thai
0x041f=Turkish
[ISSetupPrerequisites]
PreReq0=Windows Installer 3.1 (x86).prq
PreReq1=Windows Imaging Component (x86).prq
PreReq2=Windows Installer 3.1 for Windows Server 2003 SP1 (x86).prq
PreReq3=Windows Imaging Component (x64).prq
PreReq4=Windows Installer 3.1 for Windows Server 2003 SP1 (IA64).prq
PreReq5=Windows Installer 3.1 for Windows Server 2003 SP1 (x64).prq
PreReq6=Windows Installer 3.1 for Windows XP (x64).prq
PreReq7=Microsoft .NET Framework 4.0 Full (Web Download).prq
[DEU]
MasterNumber=130305017922
[ENG]
MasterNumber=130305017919
[ENU]
MasterNumber=130305017920
[ESP]
MasterNumber=130305017924
[FRA]
MasterNumber=130305017921
PUBLISHER=Micro Application
URLINFOABOUT=http://www.microapp.com/redirect.cfm?adresse=Support_Technique_Microapp
URLHELPLINK=http://www.microapp.com/support_technique.cfm
[ITA]
MasterNumber=130305017923
